Subject: bug#37751: 27.0.50; Vue mode indentation stopped working at 0b3982b1a3

From: Eli Zaretskii <[email-masked]>
Date: Tue, 15 Oct 2019 09:28:46 +0300

> From: Gary Oberbrunner <[email-masked]>
> Date: Mon, 14 Oct 2019 18:08:32 -0400
> 
> I'm using vue-mode, based on mmm-mode with Emacs 27 nightly on Windows 10.
> As of commit 0b3982b1a38, indentation stopped working in vue-mode buffers.

Please report that to the developers of vue-mode first, if you didn't
already.  If they conclude this is a core Emacs problem, and provide
evidence for that, we will look into this.

Thanks.